Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1138 - The man RPM doesn't set up links for manpath virtual program.
Summary: The man RPM doesn't set up links for manpath virtual program.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-13 00:23 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-18 21:10:04 UTC


Attachments (Terms of Use)

Description swear 1999-02-13 00:23:34 UTC
The man page of man indicates it covers both man and
manpath, but manpath is not set up as implied by the man
page. The package needs soft links like the following:
/usr/bin/manpath -> man
/usr/man/man1/manpath.1 -> man.1

Comment 1 Jeff Johnson 1999-02-18 21:10:59 UTC
Fixed in Raw Hide man-1.5f-4.


Note You need to log in before you can comment on or make changes to this bug.